"""
URL configuration for referrals app.
"""
from django.urls import path
from . import views

urlpatterns = [
    # User
    path('', views.referral_dashboard_view, name='referral_dashboard'),
    path('history/', views.referral_history_view, name='referral_history'),
    path('network/', views.referral_network_view, name='referral_network'),
]
